---
sidebar_label: HTTPResponse.headers
---

# HTTPResponse.headers() method

An object with HTTP headers associated with the response. All header names are lower-case.

#### Signature:

```typescript
class HTTPResponse {
  headers(): Record<string, string>;
}
```

**Returns:**

Record&lt;string, string&gt;
